    <nav>
        <ul class="pagination">
            <li class="page-item {% if not prev_url %} d-none{% endif %}">
                <a href="{{ prev_url or '#' }}" style="text-decoration: none">
                    <span class="page-link">&larr; Newer posts</span>
                </a>
            </li>
            <li class="page-item {% if not next_url %} d-none{% endif %} ml-auto">
                <a href="{{ next_url or '#' }}" style="text-decoration: none">
                    <span class="page-link">Older posts &rarr;</span>
                </a>
            </li>
        </ul>
    </nav>